/*==============================
Structure
	[ INDEX ]
	1.OUTLINE::body,inbox,toparea,temporarybox,main,rightside,leftbox,footer,adjust,hide
	2.TAG::a,ul,blockquote,form,textarea,img
	3.TOP AREA::banner_l,site_title,a,description
	4.MIDDLE AREA
			4-1.MAIN::pagearea,entry,sub_entry,entry_xxx,trackback_title,a
			4-2.SUPPLIMENT::linktitle,linktext,linkcentertext
	5.BOTTOM AREA::copyright
	6.PARTS
			6-1.CLOCK::clock
			6-2.LOGIN::mode_name,error_sign,login_box,login_form
			6-3.SEARCH::searcharea,search
			6-4.CALENDAR::month_navi,calendar,cell,cell_xxx
==============================*/

/* 1---------- OUTLINE
*/
body{
	background-color:#fff;
	margin:0px;
	padding:0px;
	text-align:center;
	*word-break:break-all;/*for IE of Windows*/
}
#inbox{
	width:47em;
	background-color:#fff;
	font-family:Verdana,"ヒラギノ角ゴ Pro W3","ＭＳ ゴシック","Osaka‐等幅";
	text-align:left;
	margin:0px auto;
	padding:0px;
	border-color:#ddd;
	border-width:1px;
	border-style:solid;
}

#toparea{
	width:100%;
	background:#f8f8f8;
	margin:0px;
	padding:0px;
	border-color:#ddd;
	border-width:0px 0px 1px 0px;
	border-style:solid;
}
#temporarybox{
	float:right;
	width:78.5%;
}
#main{
	float:left;
	width:70%;
	background-color:transparent;
	margin:0px;
	padding:0px;
	border-color:#ddd;
	border-width:1px;
	border-style:solid;
}
#rightside{
	float:right;
	width:28%;
	background-color:transparent;
	margin:0px;
	padding:0px;
	border-color:#ddd;
	border-width:1px;
	border-style:solid;
}
#leftside{
	float:left;
	width:20%;
	background-color:transparent;
	margin:0px;
	padding:0px;
	border-color:#ddd;
	border-width:1px;
	border-style:solid;
}
#footer{
	clear:both;
	width:100%;
	background-color:transparent;
	text-align:right;
	margin:10px 0px 0px 0px;
	padding:0px;
	border-color:#ddd;
	border-width:1px;
	border-style:solid;
}

.adjust{
	clear:both;
}
.hide{
	position:absolute;
	top:-3000px;
}

/* 2---------- TAG
*/
a:link{color:#369; text-decoration:underline;}
a:visited{color:#336; text-decoration:underline;}
a:active,
a:hover{color:#f00; text-decoration:none;}

ul{
	margin:0px 0px 0px 13px;
	padding:0px;
}

blockquote{
	color:#333;
	background-color:#f3f3f3;
	margin:20px 10px 20px 10px;
	padding:10px;
	}

form{
	margin:0px;
	padding:0px;
}
textarea{
	width:100%;
}

/* 3---------- TOP AREA
*/
#banner_l{
	background-color:transparent;
	float:left;
	width:60%;
	margin:0px;
	padding:0px;
}

.site_title{
	font-size:140%;
	font-family:Verdana,"ヒラギノ角ゴ Pro W3","ＭＳ ゴシック","Osaka‐等幅";
	margin:5px 0px 5px 15px;
}
a.sitetitle:link,
a.sitetitle:visited,
a.sitetitle:active,
a.sitetitle:hover{
	color:#000;
	text-decoration:none;
	background-color:transparent;
}

.description{
	color:#000;
	font-weight:bold;
	font-size:12px;
	font-family:Verdana,"ヒラギノ角ゴ Pro W3","ＭＳ ゴシック","Osaka‐等幅";
	margin:10px 0px 20px 20px;
	padding:0px;
}

img{
	border-width:0px;
}

/* 4---------- MIDDLE AREA
*/
/* 4-1---MAIN
*/
.pagearea{
	clear:both;
	background-color:transparent;
	font-size:65%;
	text-align:right;
	line-height:150%;
	margin:0px 0px 5px 0px;
	padding:0px;
}

.entry {
	background-color:#fff;
	line-height:150%;
	margin:0em 0em 1.75em 0em;
	padding:0em;
	border-color:#ddd;
	border-width:1px;
	border-style:solid;
}
.sub_entry {
	clear:both;
	background-color:transparent;
	margin:1em 0.75em 1.5em 0.75em;
	padding:0em 0em 0.25em 0em;
	border-color:#ddd;
	border-width:1px;
	border-style:solid;
}

.entry_date{
	color:#fff;
	background-color:#bbb;
	font-family:Verdana;
	font-size:80%;
	font-weight:bolder;
	line-height:150%;
	margin:0px 0px 10px 0px;
	padding:0em 0em 0em 1em;
	border-color:#ddd;
	border-width:0px;
	border-style:solid;
}

.entry_title{
	color:black;
	font-weight:bold;
	font-size:75%;
	font-family:Verdana,"ヒラギノ角ゴ Pro W3","ＭＳ ゴシック","Osaka‐等幅";
	line-height:125%;
	margin:0px 10px;
	padding:0px;
}
.entry_title a,
.entry_title a:link,
.entry_title a:visited,
.entry_title a:active,
.entry_title a:hover{
	color:#000;
	text-decoration:none;
	background-color:transparent;
}

.entry_subtitle{
	color:black;
	background-color:#eee;
	font-weight:bold;
	font-size:75%;
	font-family:Verdana,"ヒラギノ角ゴ Pro W3","ＭＳ ゴシック","Osaka‐等幅";
	text-align:center;
	line-height:135%;
	margin:0px;
	padding:0px 0px 0px 10px;
}
.trackback_title{
	color:#000;
	background-color:transparent;
	font-size:75%;
	line-heigth:125%;
	margin:10px 0px 0px 10px;
	padding:0px;
}

.entry_author{
	color:#999999;
	font-size:70%;
	font-family:Verdana,"ヒラギノ角ゴ Pro W3","ＭＳ ゴシック","Osaka‐等幅";
	text-align:right;
	margin:0px 10px;
	padding:0px;
}

.entry_body{
	font-size:75%;
	line-height:170%;
	font-family:Verdana,"ヒラギノ角ゴ Pro W3","ＭＳ ゴシック","Osaka‐等幅";
	overflow:auto;
	margin:5px 10px 10px;
	padding:0px;
}
.entry_body2{
	font-size:70%;
	font-family:Verdana,"ヒラギノ角ゴ Pro W3","ＭＳ ゴシック","Osaka‐等幅";
	line-height:170%;
	margin:15px 15px 5px 20px;
	padding:0px;
}

.entry_more{
	margin:0px;
	padding:0px;
}

.entry_state{
	clear:both;
	font-size:70%;
	line-height:125%;
	color:#666;
	margin:8px 10px 12px 20px;
	padding:0px;
}

/* 4-2---SUPPLIMENT
*/
.linktitle{
	color:white;
	background-color:#BBBBBB;
	text-align:center;
	font-weight:bolder;
	font-size:75%;
	line-height:170%;
	font-family:Verdana,"ヒラギノ角ゴ Pro W3","ＭＳ ゴシック","Osaka‐等幅";
	margin:0px;
}

.linktext{
	color:#333;
	background-color:transparent;
	font-size:65%;
	line-height:170%;
	margin:0px 0px 10px 0px;
	padding:3px 3px 7px 3px;
	border-color:#ddd;
	border-width:1px;
	border-style:solid;
}

.linkcentertext{
	color:#369;
	background-color:transparent;
	font-size:65%;
	line-height:170%;
	text-align:center;
	margin:0px;
	padding:3px 3px 7px 3px;
}
/* 5----------BOTTOM AREA
*/
.copyright {
	color:#888;
	font-size:70%;
	margin:0px 20px;
}


/* 6----------PARTS
*/
/* 6-1---CLOCK
*/
.clock{
	width:100%;
	color:black;
	background-color:transparent;
	font-size:70%;
	text-align:center;
	margin:0px;
	padding:3px;
	border:0px;
}

/* 6-2---LOGIN
*/
#mode_name{
	color:#070;
	margin:0px;
}
#error_sign{
	color:#f00;
}
#login_box{
	text-align:right;
	margin:0px;
}
.login_form{
	color:#000;
	width:80px;
}

/* 6-3---SEARCH
*/
#searcharea{
	float:right;
	background-color:transparent;
	width:25%;
	font-size:80%;
	text-align:right;
	margin:0px;
	padding:5px 10px 0px 0px;
}
#search{
	color:#000;
	width:65%;
	font-size:95%;
}

/* 6-4---CALENDAR
*/
#month_navi{
	text-align:center;
	margin-top:5px;
}
.calendar{
	width:95%;
	color:black;
	font-size:85%;
	margin:0px auto;
}

.cell{
	color:black;
	background-color:#fff;
	text-align:center;
	margin:0px;
}

.cell_today{
	color:#060;
	background-color:#eee;
	text-align:center;
	margin:0px;
}

.cell_sunday{
	color:#c00;
	background-color:#fff;
	text-align:center;
	margin:0px;
}

.cell_saturday{
	color:#000066;
	background-color:#fff;
	text-align:center;
	margin:0px;
}
